<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.system.model.AlipayInfoConfig"  auto-complete="true">
  		<field name="alipayinfo_password" type="java.lang.String" >
        <bind-xml name="alipayinfo_password" node="attribute"/>
    </field>
    <field name="alipayinfo_username" type="java.lang.String" >
        <bind-xml name="alipayinfo_username" node="attribute"/>
    </field>
  </class>
</mapping> 